.shadetabs {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; WIDTH: 500px; PADDING-TOP: 3px; FONT-FAMILY: Verdana; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.shadetabs LI {
	DISPLAY: inline; MARGIN: 0px
}
.shadetabs LI A {
	BORDER-RIGHT: #778 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #778 1px solid; DISPLAY: inline-block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; BACKGROUND: url(..resources/tabbuttons/shade.gif) white repeat-x left top; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: #778 1px solid; COLOR: #2d2b2b; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #778 1px solid; POSITION: relative; HEIGHT: 18px; TEXT-DECORATION: none
}
.shadetabs LI A:visited {
	COLOR: #2d2b2b
}
.shadetabs LI A:hover {
	COLOR: #2d2b2b; TEXT-DECORATION: underline
}
.shadetabs LI A.selected {
	POSITION: relative
}
.shadetabs LI A.selected {
	BACKGROUND-IMAGE: url(..resources/tabbuttons/shadeactive.gif)
}
.shadetabs LI A.selected:hover {
	TEXT-DECORATION: none
}
.tabcontent {
	DISPLAY: none; MARGIN-LEFT: 40px
}
